/* CSS Mini Reset */
/******************/
html{color:#000;},div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}
.clear { clear:both; }
.nopadl { padding-left:0px !important;	}
.nopadr { padding-right:0px !important; }
.nopad {padding-left:0px !important; padding-right:0px !important; }
/* STYLES */
@font-face{
    font-family: 'Dosis';
    src: url('fonts/Dosis-SemiBold.ttf') format('TrueType');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
/**********/
body {
	-webkit-font-smoothing: antialiased;
    font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#000;
	font-size:26px;
	line-height:44px;
}
h1{
	font-size:70px;
    font-family: 'Dosis';
}
h2{
/*	font-weight:300;
	font-size:36px;
	color:#a38e59;
	margin-bottom:50px;
*/
	color:#a39965;
	font-weight:700;
	font-size:30px;
	margin-bottom:40px;
}
a:link, a:visited, a:hover{
	color:#000;
}
#wrapper,#content{
	/*float: left;
	width:100%;
	position: relative; */
}
strong{
	font-weight:700;
}

/* NAV */
#btn_nav{
	position:fixed;
	z-index:10005;
	top:10px;
	right:15px;
	display:none;
}
.mobnav{
	z-index:10001;
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	background: linear-gradient(180deg, #174193 20%, #a6392f 100%);
	width:100vw;
	height:100vh;
	text-align:center;
	font-weight:300;
}
.mobnav a:link, .mobnav a:visited{
	color:#FFF;
	margin-bottom:30px;
	display:inline-block;
	padding:0px;
	background:none;
}
.mobnav a:hover, .mobnav li.act a{
	background:none !important;
	color:#000;
	text-decoration:none;
}
#logo_w{
	margin-top:200px;
	margin-bottom:50px;
	cursor:pointer;
	width: 150px;
	height: auto;
}
#logo{
	position:absolute;
	left:100px;
	top: 10px;
  	height: calc(95px - 20px);
}
#header{
	position:fixed;
	top:0px;
	left:0px;
	height:95px;
	background:#FFF;
	width:100%;
	z-index:10000;
	text-align:center;
}
#header .nav{
	display:inline-block;
	margin-top:28px;
	margin-left:-125px;
}
#header li{
	float:left;
	margin-right:50px;
}
#header li:last-child{
	margin-right:0px;
}
#header a:link, #header a:visited{
	float:left;
	padding:0px;
	font-weight:300;
	color:#000;
	font-size:20px;
	background:none;
}
#header a:hover{
	background:none;
	color:#a38e59;
}
#telephone{
	position:absolute;
	right:250px;
	top:24px;
	font-size:30px;
	
}
#telephone img{
	display:block;
	float:left;
	margin-top:11px;
	margin-right:15px;
}
#scroll_down{
	width:21px;
	height:23px;
	background:url(../img/scroll_down.png) center center no-repeat;
	position:absolute;
	top:85vh;
	left:calc(50% - 10.5px);
	cursor:pointer;
	z-index:10000;
}
#langnav{
	position:fixed;
	top:150px;
	right:0px;
	text-transform:lowercase;
	font-size:16px;
	font-weight:300;
	height:30px;
	line-height:30px;
	padding:0px 25px;
	background:rgba(255,255,255,0.8);
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	z-index:10000000;
}
#langnav ul{
	float:left;
	padding-left:0px;
}
#langnav li{
	float:left;
}
#langnav li:after{
	content:"|";
	margin-right:5px;
	margin-left:5px;
}
#langnav li:last-child:after{
	content:"";
	margin-right:0px;
	margin-left:0px;
}
#langnav a:link, #langnav a:visited{
	opacity:0.5;
}
#langnav a:hover, #langnav a.act{
	opacity:1;
	text-decoration:none;
}

/* CONTENT */
.section{
	padding:175px 15px;
	float:left;
	width:100%;
	position:relative;
	height:auto;
	background:#FFF;
	text-align:center;
}
.site{
	background:#FFF;
}
.parallax-window{
    min-height:100vh;
    background:transparent;
	float:left;
	width:100%;
}
.parallax-mirror:first-of-type{
    min-height:100vh !important;
}
.divide{
	height:1px;
	width:100px;
	background:#000;
	display:block;
	margin:35px 0px;
	margin-left:auto;
	margin-right:auto;
}

/* HOME */
#karte{
	position:absolute;
	top:60vh;
	left:150px;
}
#button{
	position:absolute;
	top:75vh;
	left:400px;
}
#home{
	width:100%;
	height:100vh;
	position:absolute;
	top:0px;
	left:0px;
	font-size:72px;
    font-family: 'Leckerli One', cursive;
	color:#FFF;
	text-align:center;
	padding-top:45vh;
}
#news_teaser{
	position: absolute;
	bottom:10%;
	right:0px;
	width:450px;
	background:rgba(255,255,255,0.8);
	padding:30px;
	text-align: center;
	font-size:26px;
	line-height:30px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
#news_teaser h1{
	color:#a39965;
	font-size:36px;
	margin-top:0px;
}
#goto_news{
	cursor: pointer;
}
#goto_news:hover{
	text-decoration:underline;
}

/* TEXT */
.text_more{
	font-size:18px;
	display:block;
	margin-top:60px;
}
.whoimg {
	width:100% !important;
	height:auto !important;
}

/* GALLERY */
.gallery{
	padding:0px;
}
.gallery a{
	float:left;
	padding:7.5px;
}
.gallery img{
	width:100%;
}

/* NEWS */
.trigger{
	width:17px;
	height:18px;
	display: block;
	margin-left:auto;
	margin-right:auto;
	background:url("../img/open.png") center center no-repeat;
	cursor: pointer;
}
.trigger.trigger_active{
	background:url("../img/close.png") center center no-repeat;
}
.toggle_container{
	float:left;
	position: relative;
	width:100%;
	margin-bottom:50px;
}
.divide.small{
	width:50px;
}
.news_date{
	font-size:20px;U
}

/* FORM */
.formfeld{
	width:100%;
	margin-bottom:35px;
	height:40px;
	line-height:40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#e6e6e6;
	border:none;
	padding-left:10px;
	font-weight:300;
}
.formfeld.textarea{
	height:170px;
	resize:none;
}
#send{
	height:40px;
	line-height:40px;
	color:#FFF;
	background:#a38e59;
	padding:0px 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
}
#input_wrongdiv {
	display:none;
	color:#900;
	float:left;
	text-align:center;
	width:100%;
	margin-top:50px;
}
#after_send {
	display:none;
}
.ui-widget.ui-widget-content{
	font-size:18px;
	line-height:26px;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #7e7e7e;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #7e7e7e;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #7e7e7e;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #7e7e7e;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #7e7e7e;
}

/* CONTACT */
#page7{
	padding:0px;
	padding-bottom:50px;
}
#page7 .col-xs-6 img{
	margin-left:15px;
	margin-right:15px;
}
#map{
	width:100%;
	height:500px;
	margin-bottom:50px;
}
#page6 img{
	max-width: 100%;
	margin-top: 40px;
}
.section li::before {
    content: "-";
    margin-right: 11px;
}
.section li {
    text-indent: -18px;
}
.section{
    padding-left: 18px;
}
#news_teaser{
	display: none;
}
.slider{
	margin-top: 40px;
}
.slider img{
	padding: 0 20px;
	height: auto !important;
	margin: auto 0;
	display: inline-block !important;
	float: none;
}
.slick-dots li::before {
  content: "";
  margin-right: 0;
}
.slick-dots li {
  text-indent: 0px;
}
#page2 h1{
	text-align: center;

}
#page2 {
	text-align: left;
}
